.notification-wrapper {
    /* border: 1px solid rgb(255, 105, 70); */
    position: absolute;
    left: 110px;
    top: 20px;
    color: black;
    width: 100%;
    opacity: 1;
    transition: opacity .15s;
    /* pointer-events: none; */
    box-shadow: 0 1px 2px rgba(0,0,0,.1);
    border: 1px solid rgba(240, 239, 239, 0.33);
}
/* .notification-wrapper:before, .notification-wrapper:after{
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
} */
.notification-wrapper:after{
	border-color: rgba(136, 183, 213, 0);
	border-right-color: #FFFFFF;
	border-width: 10px;
	margin-top: -10px;
}
/* .notification-wrapper:before{
	border-color: rgba(194, 225, 245, 0);
	border-right-color: rgba(240, 239, 239, 0.33);
	/* box-shadow: 0 1px 2px rgba(0,0,0,.1); */
	/* border: 1px solid rgba(240, 239, 239, 0.33); */
	border-width: 11px;
	margin-top: -11px;
} */
.left-arrow {
    /* background: url(../img_new/left-arrow.png); */
    width: 13px;
    height: 21px;
    position: absolute;
    /* left: -11px; */
    top: 13px;
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    display: none;
}

.notification-wrapper:empty {
    display:none;
}

.notification-panel {
    /* border: 1px solid rgb(255, 105, 70); */
    border-radius: 2px;
    padding: 5px 10px;
    background: white;
    width: initial;
    min-height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.menu-user:hover > .notification-wrapper{
    display: block;
}
.notification-wrapper:hover {
    display: block;
}

.job-row-notification-noteCt {
    position: absolute;
    left: -61px;
    top: 4px;
    text-align: right;
    font-size: 11px;
    color: #DD9D95;
    overflow: visible;
}

.job-row-cell.job-row-notif {
    width: 25px;
    height: 25px;
    /* overflow: visible; */
    /* position: absolute; */
    /* left: -37px; */
}

.job-row-notification.note {
    background-image: url(../img_new/notif-note.png);
}

.job-row-notification-noImage {background-size: 0;}